
/* ****************** 1칸 레이아웃  ****************** */

.layout_156203_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_156203_ > div:after {content:''; display:block; clear:both;}
.layout_156203_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156203_{width:95%;}
}

@media \0screen{
	.layout_156203_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_156205_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_156205_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156205_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156205_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156205_:before {content:'공백: 160px';}
}
@media (max-width:767px){
  .empty_line_156205_ {height:50px;}
}
 @media \0screen{
	.empty_line_156205_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156205_:before {content:'공백: 160px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_156206_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_156206_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_156206_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_156206_ p a {color:#525252; text-decoration:none;}
.text_156206_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_156206_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_156206_ p{width:90%; padding:0;}
  .text_156206_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_156206_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_156204_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156204_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156204_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156204_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156204_:before {content:'공백: 60px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156204_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156204_:before {content:'공백: 60px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156207_ *{padding:0; margin:0; list-style:none;}
.empty_156207_ {background:url("/img_up/shop_pds/jjpeace/farm/main_pattern1582183072111.jpg"); padding:25px 0; box-sizing:border-box; border-radius:10px;}
.empty_156207_ ul{font-size:0; text-align:center;}
.empty_156207_ li{display:inline-block; margin:0 6px;}
.empty_156207_ li a{display:block; font-size:16px; background:#fff; color: #333; font-weight:500; padding:0 2.5em; height:56px; line-height:54px; border:5px solid #e0c8a4; border-radius:6px; cursor:pointer;}
.empty_156207_ li a:hover{border-color:#c7a674;}
.empty_156207_ li:nth-child(4) a{background:#454545; border-color:#454545; color:#fff;}


@media (max-width:767px){
  .empty_156207_{padding:15px 0;}
  .empty_156207_ li{width:40%; margin:3px 6px;}
  .empty_156207_ li a{font-size:14px; height:45px; line-height:43px;}
}

/* ****************** 공백  ****************** */

.empty_line_156208_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_156208_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156208_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156208_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156208_:before {content:'공백: 160px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156208_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156208_:before {content:'공백: 160px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_156209_wrap{position:relative;}
.layout_156209_wrap:before{content:''; display:block; background:#f5f5f5; position:absolute; top:0; left:0; right:0; width:100%; height:100%;}   
.layout_156209_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156209_ > div {}
.layout_156209_ > div:after {content:''; display:block; clear:both;}
.layout_156209_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_156209_ > div > .container_1 {width:50%;}
.layout_156209_ > div > .container_2 {width:50%;}
@media (max-width:1300px){
  .layout_156209_{width:95%;}
}
@media (max-width:1023px){
  .layout_156209_ {padding:0 2%}
	.layout_156209_ > div > .container_1 { width:100%; }
	.layout_156209_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_156209_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_156212_ {height:420px; background:url("/img_up/shop_pds/jjpeace/farm/religion_img41582187077.jpg") no-repeat center; background-size:cover; position:relative; bottom:50px; padding:25px; box-sizing:border-box; transition:all 0.3s;}
.img_156212_:hover{padding:35px;}
.img_156212_:before{content:''; display:block; width:100%; height:100%; background:#000; position:absolute; top:0; left:0; opacity:.2; transition:all .3s;}
.img_156212_:hover:before{opacity:.1;}
.img_156212_ * {box-sizing:border-box; padding:0; margin:0;}
.img_156212_ p {height:100%; border:1px solid rgba(255,255,255,0.3); position:relative; }
.img_156212_ p span{display:block; background:#fff; position:absolute; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_156212_:hover p span{opacity:1; visibility:visible;}
.img_156212_ p span.top{width:0; height:1px; top:-1px; left:-1px;}
.img_156212_:hover p span.top{width:100%;}
.img_156212_ p span.left{width:1px; height:0; bottom:-1px; left:-1px;}
.img_156212_:hover p span.left{height:100%;}
.img_156212_ p span.right{width:1px; height:0; top:-1px; right:-1px;}
.img_156212_:hover p span.right{height:100%;}
.img_156212_ p span.bottom{width:0; height:1px; bottom:-1px; right:-1px;}
  .img_156212_:hover p span.bottom{width:100%;}
@media (max-width:1023px){
  .img_156212_{height:350px; bottom:0; margin-top:15px;}
 }
  
@media (max-width:767px){ 
  .img_156212_{height:250px;}
}

/* ****************** 공백  ****************** */

.empty_line_156210_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_156210_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156210_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156210_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156210_:before {content:'공백: 80px';}
}


@media (max-width:767px){
  .empty_line_156210_ {height:30px;}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156210_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156210_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156211_ p {
  display:inline-block; position:relative; margin:0; padding:0 60px; font-weight:normal;
  font-size:16px; letter-spacing:-1px;color:#c7a674; line-height:1.6em; word-break:keep-all;
}


@media (max-width:1023px){
  .title_156211_ p{width:100%; padding:0; text-align:center;}
}

@media (max-width:767px){
  .title_156211_ p{font-size:15px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156214_ p {
  display:inline-block; position:relative; margin:0; padding:0 60px; font-weight:500;
  font-size:34px; letter-spacing:-1px;color:#454545; line-height:1.6em; word-break:keep-all;
}



@media (max-width:1023px){
  .title_156214_ p{width:100%; font-size:28px; padding:0; text-align:center;}
}

@media (max-width:767px){
  .title_156214_ p{font-size:22px;}
}

/* ****************** 공백  ****************** */

.empty_line_156216_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156216_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156216_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156216_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156216_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156216_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156216_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156215_ p {
  display:inline-block; position:relative; margin:0; padding:0 60px; font-weight:normal;
  font-size:17px; color:#454545; line-height:1.6em; word-break:keep-all;
}
  
.title_156215_ span {display:block; font-size:24px; line-height:10px; letter-spacing:-1px; color:#f5f5f5;}
.title_156215_ span b{font-weight:500;}    
.title_156215_ p strong{font-size:36px;letter-spacing:-0.5px; line-height:48px;}  

.title_156215_ p:before {content:''; position:absolute; background:; font-size:0;}

.title_156215_.style_top p {padding-top:20px;}
.title_156215_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_156215_.style_right p {padding-right:14px;}
.title_156215_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_156215_.style_bottom p {padding-bottom:12px;}
.title_156215_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_156215_.style_left p {padding-left:14px;}
.title_156215_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_156215_.style_circle1 p {padding-left:20px;}
.title_156215_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156215_.style_circle2 p {padding-left:20px;}
.title_156215_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid ; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
  .title_156215_ p{padding:0 20px 40px;}
}

@media (max-width:767px){
  .title_156215_ p{padding:0 15px 30px; font-size:15px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156217_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156217_ > div:after {content:''; display:block; clear:both;}
.layout_156217_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
@media (max-width:1300px){
  .layout_156217_{width:95%;}
}

@media \0screen{
	.layout_156217_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_156219_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156219_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156219_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156219_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156219_:before {content:'공백: 60px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156219_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156219_:before {content:'공백: 60px';}
}

/* ****************** 표 2.0  ****************** */

.table_156218_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156218_ * {box-sizing:border-box;}
.table_156218_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_156218_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_156218_ td:first-child{border-left:0; width:190px;}
.table_156218_ td span{display:inline-block; width:20px;}
  
@media (max-width:767px){
  .table_156218_ td{padding:15px 10px;  font-size:15px !important;}
  .table_156218_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_156220_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_156220_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156220_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156220_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_156220_:before {content:'공백: 120px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156220_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_156220_:before {content:'공백: 120px';}
}
